<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.packageChecker.inspection.fix.NavigateToDeclarationQuickFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.packageChecker.inspection.fix.ShowVulnerabilityInfoFix ShowVulnerabilityInfoFix(java.util.Collection&lt;com.intellij.packageChecker.model.Vulnerability&gt;, com.intellij.packageChecker.model.Package)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.packageChecker.inspection.fix.ChangeVersionLocalQuickFix ChangeVersionLocalQuickFix(com.intellij.psi.PsiElement, java.lang.String, com.intellij.packageChecker.model.Package)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.packageChecker.inspection.fix.ShowVulnerabilityInfoFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.packageChecker.inspection.fix.ShowVulnerabilityInfoFix.OpenUrl OpenUrl(com.intellij.packageChecker.model.Vulnerability)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.packageChecker.inspection.fix.IgnoreDependencyQuickFix IgnoreDependencyQuickFix(com.intellij.packageChecker.model.Package, com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.packageChecker.inspection.fix.ChangeVersionLocalQuickFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.packageChecker.inspection.fix.ShowVulnerabilityInfoFix.OpenUrl com.intellij.packageChecker.model.Vulnerability getVulnerability()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.packageChecker.inspection.fix.IgnoreDependencyQuickFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
